VAJ support for EJB 1.1
2 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Amit_Shah
Posted On:   Tuesday, March 19, 2002 10:24 PM

I want to develop EJB 1.1 using VAJ 3.5. But it only supports EJB 1.0. For eg. while exporting the Deployed JAR/EJB JAR, it does not create a XML deployment descriptor, but .ser file. What do I need to do? Will VAJ 4.0 solve this?

Re: VAJ support for EJB 1.1

Posted By:   Eric_Rizzo  
Posted On:   Friday, March 29, 2002 08:33 AM

VisualAge for Java 4.0 now includes a new XML-based deployment tool to assist exporting EJB 1.1-compliant JAR files. See the VAJ Features desciption at IBM's web site for more information.

Re: VAJ support for EJB 1.1

Posted By:   Balaji_Kameswaran  
Posted On:   Tuesday, March 26, 2002 05:23 AM

NOPE. I actually tried VAJ 4.0. It is pretty much same like 3.5.3. When I installed EJB tab it still shows 3.5.3. That means, the EJB is 1.0.
About | Sitemap | Contact